{
    "slurm": {
        "baseUrl": "https://hipster-slurmrestd.ekman.oceanbox.io/",
        "slurmApi": "slurm/v0.0.38/",
        "dbdApi": "slurmdbd/v0.0.38/",
        "user": "serf",
        "password": "wooqueiLee3ao0ha"
    },
    "amqp": {
        "auth": "",
        "host": "10.255.241.201:31673"
    },
    "archmeister": "https://archmeister.beta.oceanbox.io",
    "pubsubName": "pubsub",
    "pubsubTopic": "hipster-atlantis",
    "fenceRadius": 1000.0,
    "cerbosUrl": "http://staging-cerbos.idp.svc:3593"
}
